advancements.adventure.root.title=§fПрыгода
advancements.end.root.title=§fЭнд
advancements.husbandry.root.title=§fСельская гаспадарка
advancements.nether.root.title=§fНэдэр
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fРаздавальнік
container.dropper=§fВыкідальнік
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fКуфар
container.chestDouble=§fВялікі куфар
container.enderchest=§fЭндар-куфар
container.beacon=
container.shulkerBox=§fШалкеравая скрыня
demo.help.movementShort=§fКаб рухацца, карыстайцеся клавішамі %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fКаб агледзецца, карыстайцеся мышшу
demo.help.jump=§fКаб скокнуць, націсніце %1$s
demo.help.inventory=§fКаб адкрыць рыштунак, націсніце %1$s
demo.help.title=§fДэманстрацыйны рэжым
demo.help.fullWrapped=§fДэманстрацыйны рэжым будзе доўжыцца пяць гульнявых дзён (каля 1 гадзіны і 40 хвілін рэальнага часу). Зазірніце ў дасягненні, каб атрымаць падказкі! Весяліцеся!
entity.MinecartChest.name=§fВаганетка з куфарам
entity.MinecartHopper.name=
entity.Villager.name=§fСелянін
entity.Villager.farmer=§fФермер
entity.Villager.fisherman=§fРыбак
entity.Villager.shepherd=§fАўчар
entity.Villager.fletcher=§fМайстар па луках
entity.Villager.librarian=§fБібліятэкар
entity.Villager.cleric=§fСвятар
entity.Villager.armor=§fБроннік
entity.Villager.weapon=§fЗбройнік
entity.Villager.tool=§fКаваль інструментаў
entity.Villager.butcher=§fМяснік
entity.Villager.leather=§fГарбар
entity.Horse.name=§fКонь
entity.Donkey.name=§fАсёл
entity.Mule.name=§fМул
entity.Llama.name=§fЛама
gui.advancements=§fДасягненні
itemGroup.buildingBlocks=§fБудаўнічыя блокі
itemGroup.decorations=§fДэкаратыўныя блокі
itemGroup.redstone=§fЧырвоны камень
itemGroup.transportation=§fТранспарт
itemGroup.misc=§fРознае
itemGroup.search=§fПошук
itemGroup.food=§fЕжа
itemGroup.tools=§fПрылады
itemGroup.combat=§fБаявы рыштунак
itemGroup.brewing=§fВарка зелля
itemGroup.materials=§fМатэрыялы
itemGroup.inventory=§fРыштунак выжывання
itemGroup.hotbar=§fЗахаваныя панэлі інструментаў
recipe.toast.title=Â§dДаступны новыя рэцэпты!
recipe.toast.description=§fЗазірніце ў кнігу рэцэптаў
tutorial.move.title=§dКаб рухацца, карыстайцеся %s%s%s%s
tutorial.move.description=§fКаб падскокнуць, націсніце %s
tutorial.look.title=§dАгледзьцеся
tutorial.look.description=§fКаб агледзецца, карыстайцеся мышшу
tutorial.find_tree.title=§dЗнайдзіце дрэва
tutorial.find_tree.description=§fБіце па яму, каб атрымаць драўніну
tutorial.punch_tree.title=§dСсячыце дрэва
tutorial.punch_tree.description=§fУтрымлівайце %s
tutorial.open_inventory.title=§dЗазірніце ў рыштунак
tutorial.open_inventory.description=§fНацісніце %s
tutorial.craft_planks.title=§dНарабіце дошак
tutorial.craft_planks.description=§fКніга рэцэптаў можа дапамагчы
